.version.index /* version checker */
{
	color: #0000EF;
	background-color: #9DB2A9;
}

.html
{
	background-color: #0E294E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 771px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	width: 0.01px;
}

#u174
{
	z-index: 4;
	width: 301px;
	margin-right: -10000px;
	left: 100px;
}

#ppu6040-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 458px;
}

#pu6040-4
{
	width: 0.01px;
}

#u6040-4
{
	z-index: 51;
	width: 438px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5659
{
	z-index: 37;
	width: 134px;
	min-height: 43px;
	margin-right: -10000px;
	left: 446px;
}

#menuu1144
{
	z-index: 6;
	width: 549px;
	margin-left: 31px;
	margin-top: 41px;
}

#u1159
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1162
{
	width: 81px;
	padding-bottom: 17px;
}

#u1162.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u1163-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1162.MuseMenuActive #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1152
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
	left: 83px;
}

#u1155
{
	width: 128px;
	padding-bottom: 17px;
}

#u1155.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u1157-4
{
	width: 92px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1155.MuseMenuActive #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1145
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 213px;
}

#u1146
{
	width: 115px;
	padding-bottom: 17px;
}

#u1149-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1146.MuseMenuActive #u1149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1166
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 330px;
}

#u1167
{
	width: 102px;
	padding-bottom: 17px;
}

#u1167.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1168-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1167.MuseMenuActive #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1173
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 434px;
}

#u1176
{
	width: 115px;
	padding-bottom: 17px;
}

#u1146.MuseMenuActive,#u1176:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1176.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1178-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u1176:hover #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1176.MuseMenuActive #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u82,#u82-bw
{
	z-index: 3;
	min-height: 172px;
}

#u1968
{
	z-index: 65;
	width: 960px;
	background-color: #2A7FBF;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u6046-4
{
	z-index: 66;
	width: 512px;
	min-height: 16px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	letter-spacing: 12px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#slideshowu8546
{
	z-index: 70;
	width: 0.01px;
	height: 471px;
	margin-left: 126px;
	margin-top: 79px;
	position: relative;
}

#u8559
{
	position: absolute;
	width: 708px;
	height: 471px;
	background-color: transparent;
}

#u8559popup
{
	z-index: 71;
}

#u8562
{
	z-index: 72;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8715
{
	z-index: 74;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8715_img
{
	padding: 103px 154px;
}

#u8724
{
	z-index: 76;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8724_img
{
	padding: 54px 74px 53px;
}

#u8733
{
	z-index: 78;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8733_img
{
	padding: 36px 104px;
}

#u8742
{
	z-index: 80;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8742_img
{
	margin-left: -52px;
	margin-right: -5px;
}

#u8751
{
	z-index: 82;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8760
{
	z-index: 84;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8760_img
{
	padding: 86px 54px 85px;
}

#u8769
{
	z-index: 86;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8769_img
{
	padding: 29px 147px 29px 148px;
}

#u8778
{
	z-index: 88;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8787
{
	z-index: 90;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8796
{
	z-index: 92;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8787_img,#u8796_img
{
	margin-top: -30px;
	margin-bottom: -30px;
}

#u8805
{
	z-index: 94;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8805_img
{
	padding-left: 69px;
	padding-right: 28px;
}

#u8814
{
	z-index: 96;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8823
{
	z-index: 98;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8823_img
{
	margin: -2px 77px -3px 78px;
}

#u8832
{
	z-index: 100;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8832_img
{
	margin: -14px 104px -15px;
}

#u8841
{
	z-index: 102;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8841_img
{
	margin: -9px 6px -10px 7px;
}

#u8850
{
	z-index: 104;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8850_img
{
	padding: 23px 35px 23px 36px;
}

#u8859
{
	z-index: 106;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8868
{
	z-index: 108;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8859_img,#u8868_img
{
	margin-left: -10px;
	margin-right: -10px;
}

#u8877
{
	z-index: 110;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8877_img
{
	padding: 49px 129px 48px;
}

#u8886
{
	z-index: 112;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8895
{
	z-index: 114;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8895_img
{
	padding: 48px 104px;
}

#u8904
{
	z-index: 116;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8904_img
{
	padding: 61px 96px 61px 97px;
}

#u8913
{
	z-index: 118;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8913_img
{
	padding: 44px 162px 43px;
}

#u8922
{
	z-index: 120;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8922_img
{
	padding: 36px 153px 35px;
}

#u8931
{
	z-index: 122;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8751_img,#u8886_img,#u8931_img
{
	padding-left: 54px;
	padding-right: 54px;
}

#u8940
{
	z-index: 124;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8940_img
{
	margin-top: -49px;
	margin-bottom: -49px;
}

#u8949
{
	z-index: 126;
	width: 708px;
	height: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8742_clip,#u8787_clip,#u8796_clip,#u8823_clip,#u8832_clip,#u8841_clip,#u8859_clip,#u8868_clip,#u8940_clip,#u8949_clip
{
	overflow: hidden;
	width: 708px;
	height: 471px;
}

#u8949_img
{
	margin-top: -58px;
	margin-bottom: -59px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 6px;
}

#u75
{
	z-index: 2;
	min-height: 76px;
	padding-bottom: 25px;
}

#u82_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu7788-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 100px;
}

#u7788-4
{
	z-index: 55;
	width: 314px;
	min-height: 22px;
}

#pu7801
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 1px;
}

#u7801
{
	z-index: 61;
	width: 103px;
	margin-right: -10000px;
}

#u7807
{
	z-index: 63;
	width: 96px;
	margin-right: -10000px;
	left: 118px;
}

#u6032-6
{
	z-index: 38;
	width: 263px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 449px;
}

#u6033-7
{
	z-index: 44;
	width: 274px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 786px;
}

#u75-bw
{
	z-index: 2;
	min-height: 76px;
}

#u7795
{
	z-index: 59;
	width: 48px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

